StartupEvents.registry('item', event => {

  event.create('holy_sword', 'sword').tier('netherite').fireResistant(true).maxDamage(4064).attackDamageBaseline(6).rarity('epic').modifyAttribute('puffish_attributes:melee_damage', 'swordmeleebuff', 0.25, 'MULTIPLY_BASE'),

  event.create('holy_axe', 'axe').tier('netherite').fireResistant(true).maxDamage(4064).attackDamageBaseline(8).rarity('epic').modifyAttribute('puffish_attributes:axe_speed', 'axespeedbuff', 0.5, 'MULTIPLY_BASE'),

  event.create('holy_pickaxe', 'pickaxe').tier('netherite').fireResistant(true).maxDamage(4064).rarity('epic').modifyAttribute('puffish_attributes:pickaxe_speed', 'pickspeedbuff', 1.0, 'MULTIPLY_BASE'),

  event.create('holy_shovel', 'shovel').tier('netherite').fireResistant(true).maxDamage(4064).rarity('epic').modifyAttribute('puffish_attributes:shovel_speed', 'shovelspeedbuff', 0.5, 'MULTIPLY_BASE'),

  event.create('holy_hoe', 'hoe').tier('netherite').fireResistant(true).maxDamage(4064).rarity('epic').modifyAttribute('puffish_attributes:fortune', 'hoefortune', 1.0, 'MULTIPLY_BASE')
})
